Subject: AU, UK and EU emissions trading plans....
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Aug 2001 14:41:14 -0700 (PDT)

Dear Trevor,

Per your request yesterday, please see the information below on several non-U.S. national emissions trading programs.

The information on the UK and EU greenhouse gas emissions trading programs was provided by Enron Europe regulatory and commercial groups, specifically Diana Profir and Mustafa Hussain.

As you can see below, the UK released a framework document yesterday.  It is lengthy and worthy of analysis.

For now, I wanted to get you this information quickly - but will plan to schedule a call next week with Enron Europe to discuss specific questions related the programs -- I know I have several.  Please let me know if you would like to participate and when you are free next week (in the early am due to the time difference in London).

In the meantime, please let me know if you have specific, immediate questions on the UK or EU programs. 

As for Australia, they are considering establishing a greenhouse gas emissions trading program and have engaged in consultations with stakeholders -- including industry -- and released discussion papers (see link below for more information).  However, the government has stated recently that they would only implement a mandatory national emissions trading program if an international program was developed and in place.  In light of the U.S. position on climate change and the slow pace of rule development on international emissions trading, activity on the Australian emissions trading program has been largely stalled.  Australia is still in a "wait and see" mode.  

Related to this, a pilot greenhouse gas emissions trading program was launched under the Sidney Futures Exchange in 1998, but has not taken off.  Further, Australia "in principle" is looking into providing credit for early actors.  A discussion paper on early crediting was released in 2000, with a comment period ending in March 2001. See link below for link to submissions - no further action on early crediting has been taken.
 
http://www.greenhouse.gov.au/emissionstrading/

Thanks,

Lisa
___________________________________________________________________________________________

Subject:	RE: Short summaries of UK and EU emissions trading plans

The following link provides a copy of the UK Emissions Trading Scheme (framework document and summary) published yesterday by the UK government.  I have also attached for your reference a brief presentation of highlights of that scheme side-by-side with other UK climate change policies (i.e. ROCs scheme and climate change levy)

http://www.defra.gov.uk/environment/climatechange/trading/index.htm

As for the EU, the following is a summary of the latest draft of the EU Emissions Trading Directive:

The Community emissions trading will commence in 2005.  The scheme will initially run until 31 December 2007, followed by a multi-year period to coincide with the Kyoto Protocol's commitment period (2008 - 2012)

The EU Directive Proposal places direct CO2 emissions from specified sources within a Community regulatory framework, limiting emissions from specified sectors and imposing penalties for non-compliance

Each Member State will make its initial allocations on the basis of its overall commitment under the Burden Sharing Agreement

As envisioned, there will be adjustments in Member States' quota to account for allowances traded between installations located in different Member States, thus making it possible to keep the overall EU Kyoto target intact

The Community Scheme proposed covers only CO2 emissions; other GHG emissions will be included upon resolving monitoring, reporting and verification issues

The Directive only covers emissions from 4,000 - 5,000 CO2-intensive "installations" that in aggregate comprise around 40% of total EU CO2 emissions.  These installations are already covered by the Integrated Pollution Prevention and Control (IPPC) Directive